package com.bcxin.ars.dto;

public class PersonPolicyInfoDto {

	/***
	 * 保险产品名称
	 */
	private String productName;
	
    /***
	 * 过期时间
	 */
    private String plannedEndDate;
    
    /***
	 * 保额
	 */
    private String insuranceAmount;

	public String getProductName() {
		return productName;
	}

	public void setProductName(String productName) {
		this.productName = productName;
	}

	public String getPlannedEndDate() {
		return plannedEndDate;
	}

	public void setPlannedEndDate(String plannedEndDate) {
		this.plannedEndDate = plannedEndDate;
	}

	public String getInsuranceAmount() {
		return insuranceAmount;
	}

	public void setInsuranceAmount(String insuranceAmount) {
		this.insuranceAmount = insuranceAmount;
	}
    
    
}
